/* Class = "NSButtonCell"; title = "Show in Daylite"; ObjectID = "6UZ-Zq-UpH"; */
"6UZ-Zq-UpH.title" = "Mostrar en Daylite";

/* Class = "NSTextFieldCell"; title = "The person who sent the email was added to Daylite so that you can keep track of all their activity in one place."; ObjectID = "GyW-Oc-2qt"; */
"GyW-Oc-2qt.title" = "La persona que envió el email se ha agregado a Daylite para que pueda realizar un seguimiento de toda su actividad desde un lugar centralizado.";

